[General]
MaxLists=1
[List1]
Description=
Name=CycleTimes1
Disabled=False
DataFile=.\System\CycleTimes1.var
PLCVar=
Level=0
UserLevel=0
[List2]
Description=sdfasdf
Name=Liste 2
Disabled=False
DataFile=.\System\aaaaaaaa2.var
PLCVar=
Level=0
UserLevel=0
